<?php
include_once "../../tools/inc.php";
$page = include("../common.php");
include("../tools/function.string.php");
include("../tools/function.sql.php");
include("../tools/class.stat.php");
include("../tools/class.mime.php");
include("../tools/class.smtp.php");
include("../tools/class.send.php");
$status=0;
$n=$settings["rec_count"];
$table="msg_newsletters".$config["table_prefix"];
$access=check_level("Newsletters");

if (isset($access["view"]) or isset($access["admin"])) {
	$e=new msg($table);
	$e->limit=1;
	$e->status_0($id);
}
print $PATH.'newsletters/?_r=6';
$db->close();
exit;
?>